@charset "UTF-8";
/* © 2008 by namics ag, Noël Bossart */

@media all {
	
	/* <reset */ 
		/*#gsa a { text-decoration: none; }*/
		#gsa
		#gsa form, 
		#gsa table,
		#gsa td,
		#gsa th,
		#gsa p,
		#gsa h4 { margin: 0; padding: 0; border: 0; background: none; }  
	/* reset> */
	
	/* <gsa */    
	              
		#gsa { min-width: 38em; width: 100%;}
	
		#gsa form { overflow: hidden; }
		#gsa h4 { font-weight: normal; font-size: 1.000em; }
		#gsa #gq { float: left; }
		#gsa #btnG { float: left; margin-left: 1em; }

		#gsa input.q { width: 20em;width: 20em !important;}
		#gsa form#gsa_advanced label { display:block;float:left;cursor:pointer;text-align:right;width:14em;font-weight:normal;margin-right: 1em; }
		#gsa form#gsa_advanced p { overflow: hidden; margin: 0.5em 0; width: 100%; }
		#gsa form#gsa_advanced input.gsubmit { margin: 1em 0 2em 16em; }

		#gsa .resultshead { clear: both; margin: 1em 0 1.5em 0; background: #FFFFFF; padding-left: 0px; border-top: 0px solid #00699C; }		

		/*#gsa .gsa_url,
		#gsa .gsa_url a { color: #000; }    */
	/*	#gsa .gsa_url a { overflow: hidden; height: 17px; width: 38em; display: block; }
		#gsa blockquote .gsa_url a { width: 38em; }
*/
		#gsa blockquote { margin-right: 0; margin-left: 20px; }    
		
		#gsa a.f { color: #94C3D6; }         
		#gsa .keymatch { color: #2255aa;}  
		#gsa hr.z { margin-bottom: 20px; }  
		
		
		#gsa .align-r { text-align: right; } 
		#gsa .gtitle { float:left; font-weight: bold;}  

		#gsa .s { padding-bottom: 20px; overflow: hidden; }

		#gsa .key { background: #e8e8ff; height: 40px; margin: 0 2px; width: 99.0%; }
		#gsa p.gsa_desc { margin: 0; }
		#gsa .n { padding-top: 20px; }            

	/* gsa> */
}